declare class LZMA {
  constructor(any): {}
  compress: (value: string, level: number, callback: (result: number[]) => void) => void
  decompress: (b: string, callback: (result: any) => void) => void
}

declare const CodeMirror: any
